
Foreman - Bug #803

Hosts created with build checked off should call setBuild

03/29/2011 07:39 PM - Frank Sweetser

Status: Closed   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hosts created via the web interface with the build checkbox set will have the build flag in the database set, but none of the other build

prep work is done.  This patch handles that by explicitly calling setBuild if the build checkbox is set.

History

#1 - 03/30/2011 05:21 AM - Ohad Levy

- Status changed from New to Feedback

same comment as for #802

#2 - 05/04/2011 08:05 AM - Ohad Levy

- Status changed from Feedback to Closed

Files

0001-Call-setBuild-on-newly-created-hosts-with-build-chec.patch 830 Bytes 03/29/2011 Frank Sweetser
